body {
  font-family: Montserrat;
  padding-top: 54px;
  cursor: default;
}

header {
  background-image: url("headerimage.jpeg");
  background-position: center;
  background-size: cover;
  /* height: 800px; */
}

.headerblock {
  padding: 250px 15px;
}

.first-block {
  color: #fff;

}
.slick-slider i.fa {
  position: absolute;
  right: 60px;
  background: #fff;
  top: -60px;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  color: #000;
  cursor: pointer;
  border: 1px solid #fff;
}
.slick-carousel {
  margin: 0 -5px;
}

.slick-slide {
  margin: 0 5px;
}
.slick-slider i.fa:hover {
  color: #fff;
  background: #000;
}
.slick-slider i.fa.fa-arrow-right.slick-arrow {
  right: 5px;
}
.slick-slider {
  margin-top: 75px;
}
.second-block {
  height: 300px;
  background-color: #fff;
}

.third-block {
  background-image: url('boootz.jpeg');
  background-size: cover;
  background-position: center;
}

.text-block {
  position: relative;
  top: 300px;
  left: 5%;
  color: #fff;
  width: 70%;
  border-left: 5px solid #fff;
  padding-left: 40px;
  z-index: 2;
}

.text-block a {
  color: white;
}

.text-block a:hover {
  text-decoration: none;
  color: yellow;
}

.slider ul{
  background-color: #000000;
  padding-left: 0;
  /* display: none; */
}

.slider ul:first-child{
  padding-top: 10px;
}

.slider ul:nth-child(3){
  padding-bottom: 10px;
}


.slider li {
  list-style-type: none;
  text-align: left;
  padding: 5px;
  padding-left: 20px;
}

.slider li:hover {
  background-color: #323232;
}

.slider a{
  color: #fff;
}

a:hover {
  text-decoration: none;
}

.btn-hover {
  width: 150px;
  font-size: 1.2rem;
  font-weight: 600;
  color: #000;
  cursor: pointer;
  height: 55px;
  text-align:center;
  border: none;
  background-color: #ccc;
  border-radius: 70px;
}

.btn-hover:hover {
  background-color: #fff;
}

.btn-hover:focus {
  outline: none;
}

.background {
  position: absolute;
  background-color: #000;
  width: 100%;
  height: inherit;
  opacity: 0.6;
  filter: alpha(opacity=60); /* For IE8 and earlier */
  z-index: 1;
}

.pblack {
  background-color: #000000;
}

.col-md-4 img {
  width: 100%;
}

footer .col-md-4 {
  padding: 15px;
}

.first-block .col-md-4 {
  padding-top: 25px;
}



.social-icons a {
  display: inline-block;
  height: 2rem;
  width: 2rem;
  background-color: #fff;
  color: #000000;
  border-radius: 100%;
  text-align: center;
  font-size: 1rem;
  line-height: 2.2rem;
  margin-right: 1rem;
}

.social-icons a:hover {
  background-color: #000000;
  color: #fff;
}

footer .row {
  padding-top: 50px;
}

.nav-item {
  padding-left: 20px;

}

.nav-link:hover {
  background-color: #fff;
  color: #000000;
  border-radius: 2%;
}

footer p {
  color: #fff;
}

nav img {
  position: relative;
  /* width: 20% !important; */
}

@media (min-width: 1005px){
  h1 {
    font-size: 5rem;
    line-height: 1;
  }

  h2 {
    font-size: 2.5rem;
    /* line-height: 1; */
  }
}

@media (min-width: 992px) {

  #logo {
    margin-left: 40% !important;
  }

}

.products {
  animation: myMove 0.5s ease-in 0s 1 normal;
}

@keyframes myMove {
    0% { top: 10px; opacity: 0.5;}
    100% { top: 0px; opacity: 1;}
}

#logo {
  padding: 5px;
  margin-left: 20%;
  margin-right: 20%;
}

@media (max-width: 768px) {
  .text-block {
    max-width: 280px;
    top: 200px;
  }

  .first-block .col-md-4 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
  }

  footer .col-md-4 {
    text-align: center;
  }
  .first-block {
  padding-top: 30px;
  }

  h2 {
    font-size: 1.5rem;
  }

  .third-block {
    height: 500px;
  }


}
td span {
  font-size: 12px;
}
p.text-right {
  line-height: 26px;
  max-width: 520px;
  float: right;
}
.col-auto {
  flex: 0 0 auto;
  width: auto;
  max-width: 80%;
}
p.text-big {
  font-size: 20px;
  line-height: 40px;
  margin-top: 30px;
}
.pblack h2 {
  color: #fff;
}
div#navbarResponsive {
  justify-content: right;
}
.pblack h2 {
  color: #fff;
  width: max-content;
  padding-bottom: 5px;
  margin-bottom: 26px;
  position: relative;
}
.pblack h1 {
  color: #fff;
  font-size: 40px;
}
.pblack h2::after {
  position: absolute;
  bottom: 0px;
  height: 4px;
  background: #fff;
  content: '';
  left: 0;
  right: 0;
  border-radius: 5px;
}
#products h2 {
  width: 100%;
  margin-top: 30px;
}
.slick .item {
  display: block;
  background: #3498db;
  color: #fff;
  font-size: 36px;
  height: 100px;
  line-height: 100px;
  position: relative;
  text-align: center;
  /* //border: solid 1px rgb(145, 195, 0); */

  transform: translate(0, 0) scale(.4);
  transition: all .4s ease;
  opacity: .5;
}

/* .slick-slide {
  border: solid 1px #2dc37f;
} */

.slick-slide.lt2 .item {
  transform: translate(10%, 0) scale(.6);
}
.slick-slide.lt1 .item {
  opacity: .7;
  transform: translate(5%, 0) scale(.8);
}
.slick-slide.gt1 .item {
  opacity: .7;
  transform: translate(-5%, 0) scale(.8);
}
.slick-slide.gt2 .item {
  transform: translate(-10%, 0) scale(.6);
}
.slick-slide.slick-center .item {
  z-index: 1;
  transform: scale(1);
  opacity: 1;
  color: #e67e22;
}

.slick-prev,
.slick-next{
  position: absolute;
  top: 50%;
  appearance: none;
  margin-top: -10px;
  padding: 0;
  border: 0;
  background: none;
  cursor: pointer;
  color: transparent;
  outline: none;
  z-index: 100;
}

.slick-prev {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 15px 15px 0;
  border-color: transparent #fff transparent transparent;
  left: 0;
}
.slick-next {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 0 15px 15px;
  border-color: transparent transparent transparent #fff;
  right: 0;
}
.slick-next::before,
.slick-prev:before {
  display: none;;
}
@media (min-width: 768px) {
  .social-icons + .col-md-4 {
    text-align: center;
  }

  .social-icons + .col-md-4 + .col-md-4 {
    text-align: right;
  }

  .first-block .row {
    padding-top: 50px;
    margin-bottom: 0;
  }
  .first-block .table {
    position: absolute;
    bottom: 30px;
  }



  .first-block .container {
    padding-bottom: 30px;
  }

  .third-block {
    margin-top: 20%;
    margin-bottom: 100px;
    height: 850px;
  }
  .first-block .col-md-4 {
    width: 75%;
  }

  footer br {
    display: none;
  }

  .first-block {
  padding-top: 120px;
  }
}

li a {
  color: white;
}

.scroll-to-top {
    z-index: 1042;
    right: 1rem;
    bottom: 1rem;
    display: block;
}

.scroll-to-top a {
    width: 3.5rem;
    height: 3.5rem;
    background-color: rgba(33, 37, 41, 0.5);
    line-height: 3.1rem;
}
section#products {
  padding-top: 50px;
}
@media (max-width:767px) {
  p.text-big {
    font-size: 14px;
    line-height: 28px;
    margin-top: 0;
  }
  h2 {
    padding-top: 30px;
  }
}

